Bug 980976 - Incorrect IEEE 1284 Device ID
Incorrect IEEE 1284 Device ID
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: hplip (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tim Waugh
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-03 13:47 EDT by zingale
Modified: 2013-07-26 19:01 EDT (History)
2 users (show)

See Also:
Fixed In Version: hplip-3.13.7-1.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-26 19:01:10 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description zingale 2013-07-03 13:47:59 EDT
Description of problem:

add a printer via system-config-printer, and the following error appears asking for a bug report:

**** Incorrect IEEE 1284 Device ID: [u'drv:///hp/hpijs.drv/hp-color_laserjet_cp4005-hpijs-pcl3.ppd', u'drv:///hp/hpcups.drv/hp-color_laserjet_cp4005-pcl3.ppd']
**** Actual ID is MFG:Hewlett-Packard;MDL:HP Color LaserJet CP4005;
**** Please report a bug against the HPLIP component



Version-Release number of selected component (if applicable):

hplip-3.13.6-2.fc19.x86_64
hplip-common-3.13.6-2.fc19.x86_64
hplip-libs-3.13.6-2.fc19.x86_64



How reproducible:

every time

Steps to Reproduce:
1. add a network lpr/lpd printer, probe, when the driver screen comes up, the error is printed out.
2.
3.

Actual results:

error message

Expected results:

no error

Additional info:

printer works fine otherwise.
Comment 1 Fedora Update System 2013-07-23 07:16:12 EDT
hplip-3.13.7-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/hplip-3.13.7-1.fc19
Comment 2 Fedora Update System 2013-07-23 23:40:35 EDT
Package hplip-3.13.7-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing hplip-3.13.7-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-13508/hplip-3.13.7-1.fc19
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2013-07-26 19:01:10 EDT
hplip-3.13.7-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.